/*index*/

body{
    background: #f2f9fb;
}

#cim {
    border-radius: 40px;
    border: 5px rgb(0, 0, 0) solid;
    padding: 0.5rem 2rem;
    display: inline-block;
}

.elvalasztonagy {
    margin-top: 10rem;
    margin-bottom: 10rem;
}

.elvalaszto {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.elvalasztokicsi {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.elvalasztom {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.doboz {
    border-radius: 10px;
    border: 5px solid black;
    padding: 1rem;
}


.kereknagy {
    border-radius: 50px;
}

.kerek {
    border-radius: 30px;
}

.kerekkicsi {
    border-radius: 15px;
}

.ido:hover {
    color: red;
    font-size: 25px;
    transition: 2s;
}

.betoltes {
    animation: beuszas 500ms ease-out
}

.betoltesb {
    animation: beuszasb 1s ease-out
}

.betoltesj {
    animation: beuszasj 1s ease-out
}

.hatter1 {
    background: linear-gradient(to right, #ff9661, #ff5500, #ff9e43);
}

.hatter2 {
    background-color: aliceblue;
}

button{
    border-radius: 20px;
    background: transparent;

}

@keyframes beuszas {
    from {
        opacity: 0;
        transform: translateY(-80px);
    }

    to {
        opacity: 1;
        transform: translateY(-0);
    }
}

@keyframes beuszasb {
    from {
        opacity: 0;
        transform: translateX(-500px);
    }

    to {
        opacity: 1;
        transform: translateX(-0);
    }
}

@keyframes beuszasj {
    from {
        opacity: 0;
        transform: translateX(500px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}
